2fa

  1. A

    Вопрос AuthMe требует 2FA

    AuthMe требует 2FA, но я не привязывал его...
  2. TheHelpix

    Плагин AAP - Admin Account Protect 1.1

    Admin Account Protect Этот плагин, который сможет на веки защитить вас от взломов админ аккаунтов Двухфакторная авторизация с VK API Описание плагина Это AAP, который сможет защитить аккаунты администраторов во избежание крашов. Конфиг ## https://vk.com/sayhe ## удачного использование! vk...

Комнаты в чате

Верх Низ